/*===========================================================================*/
/* p-recBusiness  */
/*===========================================================================*/
.p-recBusiness__inner {
    display: flex;
    align-items: flex-start;
    position: relative;
    border-bottom: #CC0700 .1rem solid;
}

.p-recBusiness__contents {
    width: calc(100% - 3.8rem);
}

.p-recBusiness__content {
    padding: 11.3rem 6.4rem 15rem 8rem;
    display: flex;
    align-items: flex-start;
    position: relative;
    justify-content: space-between;
}

.p-recBusiness__list--pc {
    width: 34.9rem;
    position: sticky;
    top: 11.8rem;
    display: flex;
    flex-direction: column;
    gap: 3rem;
    max-width: 25.7rem;
}

.p-recBusiness__list--link {
    position: relative;
    color: #979797;
    font-size: 2rem;
    font-weight: 400;
    line-height: .8;
    letter-spacing: -.02em;
    transition: all .3s ease;
}

.p-recBusiness__list--link::before {
    background-color: #979797;
    content: '';
    height: .1rem;
    left: 0;
    position: absolute;
    bottom: 0;
    width: 0;
    transition: all .3s ease;
}

.p-recBusiness__list--link.js-active {
    color: #CC0700;
    font-size: 8rem;
    font-weight: 400;
    line-height: .8;
    letter-spacing: -.02em;
}

.p-recBusiness__list--link.js-active::before {
    content: none;
}

.p-recBusiness__list--sp {
    display: none;
}

.p-recBusiness__right {
    width: calc(100% - 34.9rem);
    display: flex;
    flex-direction: column;
    gap: 15rem;
}

.p-recBusiness__ourGoal,
.p-recBusiness__beyondGoal,
.p-recBusiness__whyBtob,
.p-recBusiness__ourService,
.p-recBusiness__ourStrenght {
    scroll-margin-top: 11.8rem;
}

.p-recBusiness__ourGoal--head-img {
    width: 89.5rem;
}
.p-recBusiness__beyondGoal--head-img {
    width: 61.3rem;
}
.p-recBusiness__whyBtob--head-img {
    width: 64.6rem;
}
.p-recBusiness__ourService--head-img {
    width: 63.8rem;
}
.p-recBusiness__ourStrenght--head-img {
    width: 53.3rem;
}

.p-recBusiness__right .--txt {
    margin-top: 4rem;
    color: #CC0700;
    text-align: justify;
    font-size: 2rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: -.02em;
}

.p-recBusiness__right .--img {
    width: 97.3rem;
    margin-top: 4.5rem;
}

.p-recBusiness__right .--img {
    position: relative;
    overflow: hidden;
}
.p-recBusiness__right .--img::before {
    background-color: #cc0700;
    content: '';
    position: absolute;
    inset: 0;
    z-index: 1;
    transition: transform .8s cubic-bezier(.76,0,.24,1);
}
.p-recBusiness__right .--img.is-shown::before {
    transform: translateY(-100%);
}

.p-recBusiness__right .--txt02 {
    color: #D2D2D2;
    font-size: 3rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: -.02em;
    margin-top: 4rem;
}

.p-recBusiness__right .--txt02 .--01 {
    position: relative;
}

.p-recBusiness__right .--txt02 .--01::before {
    background-color: #CC0700;
    content: '';
    height: 3.4rem;
    left: 50%;
    position: absolute;
    top: calc(50% + .1rem);
    transform: translate(-50%,-50%);
    width: 101%;
    z-index: -1;
}

.p-recBusiness__member {
    position: relative;
    overflow: hidden;
}
.p-recBusiness__member::before {
    content: '';
    position: absolute;
    inset: 0;
    z-index: 0;
    pointer-events: none;
    backdrop-filter: blur(22px);
    -webkit-backdrop-filter: blur(22px);
    transition: backdrop-filter 1.5s ease, -webkit-backdrop-filter 1.5s ease;
}
.p-recBusiness__member.is-shown::before {
    backdrop-filter: blur(0px);
    -webkit-backdrop-filter: blur(0px);
}

.p-recBusiness__member--img {
    position: absolute;
    top: 0;
    left: -36.2rem;
    width: 176.9rem;
    height: 87.2rem;
    z-index: -1;
}

.p-recBusiness__member--img img {
    width: 100%;
    height: 100%;
}

.p-recBusiness__member--txts-wrapper {
    padding: 53.6rem 11.6rem 5.4rem 7.7rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.p-recBusiness__member--head {
    color: #FFF;
    font-size: 18.1rem;
    font-weight: 400;
    line-height: .8;
    letter-spacing: -.02em;
}

.p-recBusiness__member--txts {
    width: 46.6rem;
    display: flex;
    flex-direction: column;
    gap: 4.1rem;
}

.p-recBusiness__member--txt01 {
    color: #FFF;
    font-size: 3rem;
    font-weight: 800;
    line-height: 1.35;
    letter-spacing: -.02em;
}

.p-recBusiness__member--txt02 {
    color: #FFF;
    text-align: justify;
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.6;
}

.p-recBusiness__ourService--num {
    font-size: 3rem;
    font-weight: 400;
    line-height: .8;
    letter-spacing: -.02em;
    margin-bottom: 3.1rem;
}

.p-recBusiness__ourService--subHead {
    margin-top: 2.5rem;
    color: #D2D2D2;
    font-size: 3rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: -.02em;
}

.p-recBusiness__ourService--subHead .--01 {
    position: relative;
}

.p-recBusiness__ourService--subHead .--01::before {
    background-color: #CC0700;
    content: '';
    height: 3.4rem;
    left: 50%;
    position: absolute;
    top: calc(50% + .1rem);
    transform: translate(-50%,-50%);
    width: 101%;
    z-index: -1;
}

.p-recBusiness__ourService--txt {
    margin-top: 3rem;
    font-size: 2rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: -.02em;
}

.p-recBusiness__ourService--list {
    margin-top: 5rem;
}

.p-recBusiness__ourService--list > li {
    border-top: #CC0700 solid .1rem;
    padding-top: 3.8rem;
    padding-bottom: 4.3rem;
    display: flex;
    justify-content: space-between;
}

.p-recBusiness__ourService--list > li .--right {
    width: 45.8rem;
    margin-top: 3.1rem;
}

.p-recBusiness__ourService--list-subHead {
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1;
}

.p-recBusiness__ourService--list-head {
    font-size: 3.2rem;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: -.02em;
    margin-top: 1.6rem;
}

.p-recBusiness__ourService--list-txt01 {
    font-size: 2rem;
    font-weight: 700;
    line-height: 1.4;
    letter-spacing: -.02em;
}

.p-recBusiness__ourService--list-txt02 {
    margin-top: 1.2rem;
    text-align: justify;
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.5;
}

.p-recBusiness__ourStrenght--list {
    margin-top: 5rem;
}

.p-recBusiness__ourStrenght--list > li {
    border-top: #CC0700 solid .1rem;
    padding-top: 3rem;
    padding-bottom: 4rem;
    display: flex;
}

.p-recBusiness__ourStrenght--list-subHead {
    width: 15.6rem;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1;
}

.p-recBusiness__ourStrenght--list-head {
    font-size: 3rem;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: -.02em;
}

.p-recBusiness__ourStrenght--list-txt {
    margin-top: 1.3rem;
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.5;
}

@media screen and (min-width: 901px) {
    .p-recBusiness__list--link:hover {
        color: #CC0700;
    }

    .p-recBusiness__list--link:hover::before {
        background-color: #CC0700;
        width: 100%;
    }
}

@media screen and (max-width: 900px) {
    .p-recBusiness__contents {
        width: calc(100% - 2rem);
    }

    .p-recBusiness__content {
        padding: 3rem 2rem 5rem;
        flex-direction: column;
    }

    .p-recBusiness__content.--02 {
        padding: 10rem 2rem 10rem;
    }

    .p-recBusiness__list--pc {
        display: none;
        width: 100%;
        position: unset;
        top: 0;
    }

    .p-recBusiness__list--sp {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        row-gap: 2rem;
        width: 100%;
    }

    .p-recBusiness__list--sp > li {
        width: 50%;
    }

    .p-recBusiness__list--link-sp {
        display: flex;
        align-items: center;
        gap: .7rem;
    }

    .p-recBusiness__list--link-sp .--arrow {
        width: 1.1rem;
        height: 1.1rem;
    }

    .p-recBusiness__list--link-sp .--txt {
        font-size: 2rem;
        font-weight: 400;
        line-height: .8;
        letter-spacing: -.02em;
        position: relative;
    }

    .p-recBusiness__list--link-sp .--txt::before {
        background-color: #CC0700;
        content: '';
        height: .1rem;
        left: 0;
        position: absolute;
        bottom: -.1rem;
        width: 100%;
    }

    .p-recBusiness__right {
        margin-top: 8rem;
        width: 100%;
        gap: 10rem;
    }

    .p-recBusiness__right.--02 {
        margin-top: 0;
    }

    .p-recBusiness__ourGoal,
    .p-recBusiness__beyondGoal,
    .p-recBusiness__whyBtob,
    .p-recBusiness__ourService,
    .p-recBusiness__ourStrenght {
        scroll-margin-top: 6.8rem;
    }

    .p-recBusiness__ourGoal--head-img {
        width: 29.6rem;
        margin-top: 3.5rem;
    }
    .p-recBusiness__beyondGoal--head-img {
        width: 28.7rem;
        margin-top: 3.5rem;
    }
    .p-recBusiness__whyBtob--head-img {
        width: 27.4rem;
        margin-top: 3.5rem;
    }
    .p-recBusiness__ourService--head-img {
        width: 20rem;
    }
    .p-recBusiness__ourStrenght--head-img {
        width: 30.5rem;
        margin-top: 3.5rem;
    }

    .p-recBusiness__ourGoal--subHead,
    .p-recBusiness__beyondGoal--subHead,
    .p-recBusiness__whyBtob--subHead,
    .p-recBusiness__ourService--subHead-en,
    .p-recBusiness__ourStrenght--subHead {
        font-size: 4rem;
        font-weight: 400;
        line-height: .8;
        letter-spacing: -.02em;
    }

    .p-recBusiness__right .--txt {
        margin-top: 2.5rem;
        font-size: 1.4rem;
    }

    .p-recBusiness__right .--img {
        width: 33.4rem;
        margin-top: 3.5rem;
    }

    .p-recBusiness__right .--txt02 {
        font-size: 1.6rem;
        margin-top: 1.5rem;
    }

    .p-recBusiness__right .--txt02 .--01::before {
        height: 2.1rem;
    }

    .p-recBusiness__member--img {
        left: unset;
        right: -15.3rem;
        width: 50.8rem;
        height: 32.3rem;
    }

    .p-recBusiness__member--txts-wrapper {
        flex-direction: column;
        gap: 2.9rem;
        padding: 19.5rem .9rem 0rem 1rem;
    }

    .p-recBusiness__member--head {
        font-size: 7.9rem;
    }

    .p-recBusiness__member--head .--02 {
        padding-left: 15.8rem;
    }

    .p-recBusiness__member--txts {
        width: 100%;
        gap: 1.5rem;
        padding-left: 1.1rem;
        padding-right: 1.1rem;
    }

    .p-recBusiness__member--txt01 {
        color: #CC0700;
        font-size: 2rem;
    }

    .p-recBusiness__member--txt02 {
        color: #CC0700;
        font-size: 1.4rem;
        letter-spacing: -.02em;
    }

    .p-recBusiness__ourService--num {
        margin-top: 5.8rem;
        font-size: 1.8rem;
        margin-bottom: 1.5rem;
    }

    .p-recBusiness__ourService--subHead {
        margin-top: 1rem;
        font-size: 1.6rem;
    }

    .p-recBusiness__ourService--subHead .--01::before {
        content: none;
    }

    .p-recBusiness__ourService--subHead .--01 .--02 {
        position: relative;
    }

    .p-recBusiness__ourService--subHead .--01 .--02::before {
        background-color: #CC0700;
        content: '';
        height: 2.1rem;
        left: 50%;
        position: absolute;
        top: calc(50% + .1rem);
        transform: translate(-50%,-50%);
        width: 101%;
        z-index: -1;
    }

    .p-recBusiness__ourService--txt {
        margin-top: 1rem;
        font-size: 1.4rem;
    }

    .p-recBusiness__ourService--list {
        margin-top: 3rem;
    }

    .p-recBusiness__ourService--list > li {
        padding-top: 2.5rem;
        padding-bottom: 2.5rem;
        flex-direction: column;
        gap: 1.8rem;
    }

    .p-recBusiness__ourService--list > li .--right {
        width: 100%;
        margin-top: 0;
    }

    .p-recBusiness__ourService--list-subHead {
        font-size: 1.3rem;
    }

    .p-recBusiness__ourService--list-head {
        font-size: 2.2rem;
        margin-top: .6rem;
    }

    .p-recBusiness__ourService--list .--right {
        padding-left: 7.5rem;
    }

    .p-recBusiness__ourService--list-txt01 {
        font-size: 1.5rem;
    }

    .p-recBusiness__ourService--list-txt02 {
        margin-top: .8rem;
        font-size: 1.2rem;
    }

    .p-recBusiness__ourStrenght--list {
        margin-top: 3rem;
    }

    .p-recBusiness__ourStrenght--list > li {
        padding-top: 2.5rem;
        padding-bottom: 2.5rem;
        flex-direction: column;
        gap: 1.5rem;
    }

    .p-recBusiness__ourStrenght--list-subHead {
        width: 100%;
        font-size: 1.5rem;
    }

    .p-recBusiness__ourStrenght--list-head {
        font-size: 2.2rem;
    }

    .p-recBusiness__ourStrenght--list-txt {
        margin-top: 1.5rem;
        font-size: 1.2rem;
    }
}